

.navbar {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 40px;

  .bwm-search {
    height: 30px;
    width: 300px;
  }

  .navbar-brand {
    margin-right: 30px;
    font-size: 30px;
    letter-spacing: 1px;
    color: #111111;
    font-weight: 500;
  }

  .nav-item {
    font-size: 14px;
  }

  .btn-bwm-search {
    border-color: #121212;
    color: #ffffff;
    font-size:20px;

    &:hover, &:focus, &:active {
      background-color: transparent;
      border-color: #101010 !important;
      color: #101010 !important;
      box-shadow: none;
    }
  }
}
